/* General styling for the body element */
body {
	background-color: black;
	align-items: center;
	text-align: center;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* Header styling for the main title (h1) */
header h1 {
	font-weight: normal;
	font-size: 50px;
	color: white;
}

/* Call to action (CTA) styling */
.cta {
	color: aquamarine;
	font-size: 16px;
}

/* styling for headings in the first and second supportsing sections */
.first-supporting h2,
.second-supporting h2 {
	font-weight: 300;
	font-size: 42px;
	color: white;
}

Paragraph styling within the first support section .first-supporting p {
	color: gray;
	font-size: 21 px;
}

.first-supporting img {
	padding-bottom: 10px;
	margin-bottom: 10px;
}

footer p {
	text-align: right;
	color: gray;
}
